<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
    user-scalable=no, initial-scale=1.0, maximum-scale=1.0,
    minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <div class="container">
        <header class="header">
            <div class="header-logo">
                Ra<span class="text-malibu">mda.js</span>
                <img class="header-logo__img" src="" alt="">
            </div>
            <ul class="header-nav">
                <li class="header-nav__item">
                    <a class="header-nav__item-link" href="#">
                        Lorem ipsum.
                    </a></li>
                <li class="header-nav__item">
                    <a class="header-nav__item-link header-nav__item-link_active" href="#">
                        Lorem ipsum.
                    </a></li>
                <li class="header-nav__item">
                    <a class="header-nav__item-link" href="#">
                        Lorem ipsum.
                    </a></li>
                <li class="header-nav__item">
                    <a class="header-nav__item-link" href="#">
                        Lorem ipsum.
                    </a></li>
            </ul>
        </header>
        <div class="sidebar">
            <ul class="sidebar__nav">
                <li class="sidebar__nav-item">
                    <a class="sidebar__nav-link" href="#">

                    </a></li>
                <li class="sidebar__nav-item">
                    <a class="sidebar__nav-link sidebar__nav-item-link_active" href="#">

                    </a></li>
                <li class="sidebar__nav-item">
                    <a class="sidebar__nav-link" href="#">

                    </a></li>
                <li class="sidebar__nav-item">
                    <a class="sidebar__nav-link" href="#">

                    </a></li>
                <li class="sidebar__nav-item">
                    <a class="sidebar__nav-link" href="#">

                    </a></li>
            </ul>
        </div>
        <div class="content">
            <div class="content__img">
                <img class="content__image-item" src="" alt="">
            </div>
            <div class="content__text">
                <p class="content__text-block"></p>
                <p class="content__text-block"></p>
            </div>
        </div>
        <footer class="footer">
            <ul class="footer__nav">
                <li class="footer__nav-item">
                    <a href="#" class="footer__nav-item-link">

                    </a></li>
                <li class="footer__nav-item">
                    <a href="#" class="footer__nav-item-link">

                    </a></li>
                <li class="footer__nav-item">
                    <a href="#" class="footer__nav-item-link">

                    </a></li>
                <li class="footer__nav-item">
                    <a href="#" class="footer__nav-item-link">

                    </a></li>
                <li class="footer__nav-item">
                    <a href="#" class="footer__nav-item-link">

                    </a></li>
            </ul>
            <div class="copyright">
                Copyright &copy
            </div>
        </footer>
    </div>
    <!-- <div class="weather-container">
         <div class="city"></div>
         <div class="temp"></div>
         <div class="weather"></div>
         <img src="" class="weather-img">
     </div>-->
</div>
</body>
</html>